Bug 1321970 - Add mod_auth_openidc to comps file for release
Summary: Add mod_auth_openidc to comps file for release
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: releng
Version: 7.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Jan Blazek
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks: 1292561
TreeView+ depends on / blocked
 
Reported: 2016-03-29 13:37 UTC by Eng Ops Maitai User
Modified: 2016-11-03 22:04 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-03 22:04:40 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:2143 normal SHIPPED_LIVE redhat-release update 2016-11-03 13:11:14 UTC

Comment 3 Martin Kosek 2016-07-12 12:25:17 UTC
The package should be added to web-server group, in the same setup like mod_auth_mellon, they are very similar.

Group: Web Server
 Group-Id: web-server
 Description: Allows the system to act as a web server, and run Perl and Python web applications.
 Mandatory Packages:
    httpd
 Default Packages:
   +crypto-utils
   +httpd-manual
   +mod_fcgid
   +mod_ssl
 Optional Packages:
   certmonger
   libmemcached
   memcached
   mod_auth_kerb
   mod_auth_mellon
   mod_nss
   mod_revocator
   mod_security
   mod_security_crs
   perl-CGI
   perl-CGI-Session
   python-memcached
   squid

Comment 5 Jakub Vavra 2016-07-28 06:04:11 UTC
The package seems to be where expected with mod_auth_mellon:

--------------------------------------------------------------------------------
|     Package report for mod_auth_openidc on compose RHEL-7.3-20160719.1.      |
--------------------------------------------------------------------------------

4e9f8bf51fdb640bd005d328e2e0da8e0f77e1126248141ee662270ff3cb6191-comps-Server-SAP.x86_64.xml
The package mod_auth_openidc is not present in the comps file.

62aece1f49b44a8d7318c23cabdc76e41d4b884c36b6914e3440f132c8d2a61b-comps-Server-HighAvailability.s390x.xml
The package mod_auth_openidc is not present in the comps file.

2109cffd716dbe7d5aa9a3c9126a41b0cff9bc2cec78ea1192a150669bb6c7a2-comps-Server-NFV.x86_64.xml
The package mod_auth_openidc is not present in the comps file.

04b36c3c2dcebd3316d6d68eac000b415651d05ba9eb97578dbaa39602e9f495-comps-ComputeNode.x86_64.xml
The package mod_auth_openidc is not present in the comps file.

2c8b4b24e998a3412aa0cc04025dc483fdbbffbeb27a7a94f8249d1519e8fe3f-comps-Server.aarch64.xml
The package mod_auth_openidc is present in the following groups:
  - web-server as a optional package.
These matching rpms were found that should be present with mod_auth_openidc:
  - /mnt/globalsync/rhel/rel-eng/RHEL-7.3-20160719.1/compose/Server/aarch64/os/Packages/mod_auth_mellon-0.11.0-2.el7.aarch64.rpm
These matching rpms were found:
  - /mnt/globalsync/rhel/rel-eng/RHEL-7.3-20160719.1/compose/Server/aarch64/os/Packages/mod_auth_openidc-1.8.8-3.el7.aarch64.rpm

27cbcd9f7b3e567476ee4f79f54385e9a9ea2a6da5cf68bc3585dd788b7e0be6-comps-ComputeNode-optional.x86_64.xml
The package mod_auth_openidc is not present in the comps file.

9bbc113b887a7733370b3b534b8c0d10ea8610235bb27202261b779cf14594f5-comps-Server.ppc64.xml
The package mod_auth_openidc is present in the following groups:
  - web-server as a optional package.
These matching rpms were found that should be present with mod_auth_openidc:
  - /mnt/globalsync/rhel/rel-eng/RHEL-7.3-20160719.1/compose/Server/ppc64/os/Packages/mod_auth_mellon-0.11.0-2.el7.ppc64.rpm
These matching rpms were found:
  - /mnt/globalsync/rhel/rel-eng/RHEL-7.3-20160719.1/compose/Server/ppc64/os/Packages/mod_auth_openidc-1.8.8-3.el7.ppc64.rpm

27cbcd9f7b3e567476ee4f79f54385e9a9ea2a6da5cf68bc3585dd788b7e0be6-comps-Server-optional.s390x.xml
The package mod_auth_openidc is not present in the comps file.

1d072b27a080832ac8ea7912d589138edca35416016a185b3188c4aaacfaf8f0-comps-Workstation.x86_64.xml
The package mod_auth_openidc is present in the following groups:
  - web-server as a optional package.
These matching rpms were found that should be present with mod_auth_openidc:
  - /mnt/globalsync/rhel/rel-eng/RHEL-7.3-20160719.1/compose/Workstation/x86_64/os/Packages/mod_auth_mellon-0.11.0-2.el7.x86_64.rpm
These matching rpms were found:
  - /mnt/globalsync/rhel/rel-eng/RHEL-7.3-20160719.1/compose/Workstation/x86_64/os/Packages/mod_auth_openidc-1.8.8-3.el7.x86_64.rpm

cc01a6ffe0d557431722bccdbae4c644fa95b64d1966f4bc571d2f6fca43579c-comps-Server.x86_64.xml
The package mod_auth_openidc is present in the following groups:
  - web-server as a optional package.
These matching rpms were found that should be present with mod_auth_openidc:
  - /mnt/globalsync/rhel/rel-eng/RHEL-7.3-20160719.1/compose/Server/x86_64/os/Packages/mod_auth_mellon-0.11.0-2.el7.x86_64.rpm
These matching rpms were found:
  - /mnt/globalsync/rhel/rel-eng/RHEL-7.3-20160719.1/compose/Server/x86_64/os/Packages/mod_auth_openidc-1.8.8-3.el7.x86_64.rpm

8196674bd6d20cd596ffd47afac9128ebe4eea42bcff068235e2005713a71a16-comps-Server-optional.aarch64.xml
The package mod_auth_openidc is not present in the comps file.

8196674bd6d20cd596ffd47afac9128ebe4eea42bcff068235e2005713a71a16-comps-Server-optional.ppc64le.xml
The package mod_auth_openidc is not present in the comps file.

8196674bd6d20cd596ffd47afac9128ebe4eea42bcff068235e2005713a71a16-comps-Server-optional.x86_64.xml
The package mod_auth_openidc is not present in the comps file.

27cbcd9f7b3e567476ee4f79f54385e9a9ea2a6da5cf68bc3585dd788b7e0be6-comps-Workstation-optional.x86_64.xml
The package mod_auth_openidc is not present in the comps file.

ce8dbf39c6859960787a439a946cf86df60fc8b974e8c8eb443680b3e579ac24-comps-Server-RT.x86_64.xml
The package mod_auth_openidc is not present in the comps file.

f997e8e68d0cde79bce81b8c1e90a83981310e8d5f82c60cb88f2dbb0fc497a3-comps-Client.x86_64.xml
The package mod_auth_openidc is not present in the comps file.

27cbcd9f7b3e567476ee4f79f54385e9a9ea2a6da5cf68bc3585dd788b7e0be6-comps-Server-optional.ppc64.xml
The package mod_auth_openidc is not present in the comps file.

4fb990f7f393ee4687abaf492a0769ffe7d6973fdb10c3844a486581fce12c46-comps-Server-SAPHANA.x86_64.xml
The package mod_auth_openidc is not present in the comps file.

652c7bc161519e1cc09320dd867b0bf26c577591e51f6b9ec1229d5e437eea13-comps-Server-ResilientStorage.s390x.xml
The package mod_auth_openidc is not present in the comps file.

27cbcd9f7b3e567476ee4f79f54385e9a9ea2a6da5cf68bc3585dd788b7e0be6-comps-Client-optional.x86_64.xml
The package mod_auth_openidc is not present in the comps file.

8e7daaec7467e4c04d9d2e4138cf3bb65925e6a8bc2d7baac4f7c823b08d37df-comps-Server-ResilientStorage.x86_64.xml
The package mod_auth_openidc is not present in the comps file.

8d0ba7fa33a3176143a0ebbf11980f4bfa6589f79123858c04bac0e5621a98ee-comps-Server.ppc64le.xml
The package mod_auth_openidc is present in the following groups:
  - web-server as a optional package.
These matching rpms were found that should be present with mod_auth_openidc:
  - /mnt/globalsync/rhel/rel-eng/RHEL-7.3-20160719.1/compose/Server/ppc64le/os/Packages/mod_auth_mellon-0.11.0-2.el7.ppc64le.rpm
These matching rpms were found:
  - /mnt/globalsync/rhel/rel-eng/RHEL-7.3-20160719.1/compose/Server/ppc64le/os/Packages/mod_auth_openidc-1.8.8-3.el7.ppc64le.rpm

e484ca7a35aa60e8bb56086968a8fa8b0ad5ae0476235d33e076f3d97627cbf0-comps-Server.s390x.xml
The package mod_auth_openidc is present in the following groups:
  - web-server as a optional package.
These matching rpms were found that should be present with mod_auth_openidc:
  - /mnt/globalsync/rhel/rel-eng/RHEL-7.3-20160719.1/compose/Server/s390x/os/Packages/mod_auth_mellon-0.11.0-2.el7.s390x.rpm
These matching rpms were found:
  - /mnt/globalsync/rhel/rel-eng/RHEL-7.3-20160719.1/compose/Server/s390x/os/Packages/mod_auth_openidc-1.8.8-3.el7.s390x.rpm

62aece1f49b44a8d7318c23cabdc76e41d4b884c36b6914e3440f132c8d2a61b-comps-Server-HighAvailability.x86_64.xml
The package mod_auth_openidc is not present in the comps file.

Comment 7 errata-xmlrpc 2016-11-03 22:04:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-2143.html


Note You need to log in before you can comment on or make changes to this bug.